﻿#language: ru

@quality_control

Функционал: 03_quality_control. Заполнение справочника Показатели анализов номенклатуры

Сценарий: 03_quality_control. Создание показателя МДЖ
	Дано Я подключаюсь под "Администратор"
	И Я создаю показатель анализов номенклатуры "МДЖ" с типом "Число дробное в диапазоне"

Сценарий: 03_quality_control. Создание показателя МДБ
	И Я создаю показатель анализов номенклатуры "МДБ" с типом "Число дробное в диапазоне"

Сценарий: 03_quality_control. Создание показателя Плотность
	И Я создаю показатель анализов номенклатуры "Плотность" с типом "Число дробное в диапазоне"